  {% assign redes-sociales = url %}
{% for url in site.i18n.redes-sociales %}
  <a href="{{ url.href }}" rel="me" target="_blank">
    <i class="fa fa-fw fa-2x fa-{{ url.title }}"></i>
    <span class="sr-only">{{ url.title }}</span>
  </a>
{% endfor %}
